.register {
  background: -webkit-gradient(linear, left top, right top, color-stop(0, #3931af), to(#00c6ff));
  background: linear-gradient(to right, #3931af 0, #00c6ff 100%);
  margin-top: 1.5%;
  padding: 3%;
  overflow: hidden;
}
.register .register-form {
  padding: 9%;
  margin-top: 7%;
}
@media (max-width: 991px) {
  .register .register-form {
    margin-top: 16%;
  }
}
@media (max-width: 667px) {
  .register .register-form {
    margin-top: 20%;
  }
}

.register-left {
  text-align: center;
  color: #fff;
  margin-top: 4%;
}
.register-left input {
  border: none;
  border-radius: 1.5rem;
  padding: 2%;
  width: 60%;
  background: #f8f9fa;
  font-weight: bold;
  color: #383d41;
  margin-top: 30%;
  margin-bottom: 3%;
  cursor: pointer;
}
.register-left img {
  margin-top: 15%;
  margin-bottom: 5%;
  width: 25%;
  -webkit-animation: mover 1s infinite alternate;
          animation: mover 1s infinite alternate;
}
.register-left p {
  font-weight: lighter;
  padding: 12%;
  margin-top: -9%;
}

.register-right {
  background: #f8f9fa;
  border-top-left-radius: 10% 50%;
  border-bottom-left-radius: 10% 50%;
}

@-webkit-keyframes mover {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-20px);
            transform: translateY(-20px);
  }
}
@keyframes mover {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-20px);
            transform: translateY(-20px);
  }
}
.btnRegister {
  float: right;
  margin-top: 1%;
  border: none;
  border-radius: 1.5rem;
  padding: 2%;
  background: #0062cc;
  color: #fff;
  font-weight: 600;
  width: 50%;
  cursor: pointer;
}

.register-heading {
  text-align: center;
  margin-top: 3%;
  margin-bottom: -15%;
  color: #495057;
}
@media (max-width: 991px) {
  .register-heading {
    font-size: 1.5rem;
  }
}

.register-left a {
  float: left;
  margin-top: 10%;
  margin-left: 25%;
  border: none;
  border-radius: 1.5rem;
  padding: 2%;
  background: red;
  color: #fff;
  font-weight: 600;
  width: 50%;
  cursor: pointer;
}